uuid: 6e332ff3-f7af-4eba-a0ac-da57b0072dd8
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_indication_ext_mail_sent
field_name: field_indication_ext_mail_sent
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
